@charset "utf-8";

.cke_editable { }
.cke_editable .page-content-top,
.bg {
	background : #FFFFFF;
	padding    : 15px;
	box-shadow : 1px 1px 1px #CCCCCC;
}
.cke_editable h1 {
	font-size      : 21px;
	color          : #DB3236;
	border-bottom  : 1px solid #DB3236;
	padding-bottom : 0;
	font-family    : 'Fira Sans', sans-serif;
	margin         : 0 0 10px;
}
.cke_editable .post-read a {
	color         : #252525;
	font-weight   : 600;
	border-bottom : 1px dotted #252525;
}
.cke_editable h1:after {
	content    : '';
	display    : block;
	height     : 2px;
	width      : 30%;
	background : #DB3236;
	margin-top : 6px;
}
.cke_editable h2,
.cke_editable h3 {
	margin-top  : 0;
	font-size   : 17px;
	font-weight : bold;
	color       : #525252;
}
.cke_editable p,
.cke_editable li {
	font-family    : 'Open Sans', sans-serif;
	font-size      : 14px;
	margin-bottom  : 10px;
	line-height    : 25px;
	letter-spacing : 0;
	color          : #464646;
}
div.sidebar {
	border-radius   : 0;
	margin-bottom   : 30px;
	overflow        : hidden;
	background-size : cover;
	background      : #FFFFFF;
}
div.sidebar a.navTitle {
	padding       : 15px 10px;
	display       : block;
	color         : #FFFFFF;
	border-bottom : 1px solid #FFFFFF;
	background    : rgb(58, 58, 58);
	font-weight   : 700;
}
div.sidebar ul {
	display    : block;
	margin     : 0;
	padding    : 0;
	list-style : none;
}
div.sidebar ul li {
	display : block;
}
div.sidebar ul li a {
	display       : block;
	padding       : 10px;
	color         : #404040;
	border-bottom : 1px solid #F1F1F1;
}
div.sidebar ul.subNav {
	display : none;
}
div.sidebar ul.subNav li {
	display : block;
}
div.sidebar ul.subNav li a {
	display      : block;
	padding-left : 20px;
	background   : #F3F3F3;
}
div.sidebar ul.subNav li a:before {
	content : '└─  ';
}
div.sidebar ul.subNav li ul.subNav li a {
	display      : block;
	font-weight  : 300;
	color        : #FFFFFF;
	padding-left : 40px;
}
a.sub:after {
	content    : '\f107';
	float      : right;
	margin-top : 3px;
	font       : normal normal normal 14px/1 FontAwesome;
}
div.sidebar a:hover {
	padding-left : 20px !important;
}
a.navActive {
	background-color : rgb(58, 58, 58);
	color            : #FFFFFF !important;
	padding-left     : 20px !important;
	background       : #3A3A3A !important;
}
.post-main-image {
	margin-bottom : 10px;
}
.article {
	margin-bottom : 20px;
}
.article .article-img {
	display : block;
}
.article .article-title {
	display     : block;
	font-family : 'Fira Sans', sans-serif;
	font-weight : 700;
	font-size   : 15px;
	margin      : 10px 0;
	color       : #3B4D54;
}
.article .article-desc {
	color       : #333333;
	line-height : 23px;
	display     : block;
}
.article a.more {
	display            : inline-block;
	padding            : 6px 16px;
	background         : #DB3236;
	color              : #FFFFFF;
	line-height        : normal;
	border-radius      : 18px;
	font-size          : 12px;
	-webkit-transition : all ease-in-out .3s;
	-moz-transition    : all ease-in-out .3s;
	-o-transition      : all ease-in-out .3s;
	transition         : all ease-in-out .3s;
	margin-top         : 9px;
}
.article a.more span {
	color : #FFFFFF;
}
.article a.more em {
	color        : #FFFFFF;
	padding-left : 5px;
}
.article a.more:hover em {
	padding-left : 15px;
}
.articles-title {
	margin-top     : 0;
	font-size      : 20px;
	margin-bottom  : 10px;
	color          : #3B4D54;
	border-bottom  : 1px solid #3F5159;
	padding-bottom : 0;
	font-family    : 'Fira Sans', sans-serif;
	display        : block;
	line-height    : 30px;
	font-weight    : 500;
}
.articles-title:after {
	content    : '';
	display    : block;
	height     : 2px;
	width      : 30%;
	background : #3F5159;
	margin-top : 6px;
}
.latest-articles {
	padding    : 10px;
	background : #F1F1F1;
}